{
  "format_version": "1.21.0",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "silverlabs:dynamite_bundle_recipe"
    },
    "tags": ["crafting_table"],
    "unlock": [
      { "item": "silverlabs:dynamite_stick" }
    ],
    "pattern": [
      "DDD",
      " S "
    ],
    "key": {
      "D": { "item": "silverlabs:dynamite_stick" },
      "S": { "item": "minecraft:string" }
    },
    "result": {
      "item": "silverlabs:dynamite_bundle",
      "count": 1
    }
  }
}
